<!DOCTYPE html>
<html long="es">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<mate http-equiv="X-UA-Compatible" content="ie-edge">
	<title>Document</title>
	
	<link rel="stylesheet"
	href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0-rc.2/css/materialize.min.css">
  
</head>
<body>
      <div class="container">
	<div class="section">
	 <button class="btn" id="boton">Json</button>
	 <table>
	  <thead>
	   <tr>
	    <th>Titulo</th>
	    <th>Nombre</th>
	    <th>Id</th>
	   </tr>
	  </thead>
	   <tbody id="res">
	   </tbody>
	 </table>

	</div>
      </div>	
	<script src="ajax2.js"></script>
</body>
</html>
